  - eventname: condemned
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details: {}
    updated: '2026-08-21T16:27:00.444701'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:25:47.974569'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:25:47.953873'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:25:46.900113'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:03.168755'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: guest-request-watchdog
    updated: '2026-08-21T16:21:03.141283'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:20:41.388250'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:20:41.354174'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:20:40.297956'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:44.345750'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:44.286060'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:44.206152'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:43.950183'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:43.856026'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:43.749610'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:35.616228'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:15:35.448384'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:32.797693'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:32.693505'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:32.582318'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:32.074348'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:29.048580'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:29.020251'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:28.952974'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:25.689293'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:25.660262'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:25.612885'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:01.186583'
  - eventname: successfully provisioned
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:01.111976'
  - eventname: state-changed
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:01.099790'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:01.030621'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:01.028239'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:00.991746'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:59.218237'
  - eventname: state-changed
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:59.212144'
  - eventname: address-assigned
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.223.187.7
    updated: '2026-08-21T16:10:59.202317'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-request
    updated: '2026-08-21T16:10:57.668052'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.783350'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:34.775307'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:34.766621'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:32.784530'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:32.772548'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:32.758615'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:30.489123'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:10:30.473403'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:29.014091'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:27.784024'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:27.739935'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:27.671033'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.524494'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:26.512544'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.494856'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:23.898063'
  - eventname: pool-resources-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-084b11d254a610030
            spot_instance_id:
            security_group: sg-0e1de3ffe2e1916e4
    updated: '2026-08-21T16:10:23.894116'
  - eventname: state-changed
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-084b11d254a610030
                spot_instance_id:
                security_group: sg-0e1de3ffe2e1916e4
    updated: '2026-08-21T16:10:23.890688'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:22.949124'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:22.814805'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:22.735980'
  - eventname: acquisition-attempt
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:19.146499'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:18.084908'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:10.947662'
  - eventname: routing-failover
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:10.924089'
  - eventname: state-changed
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:10.901864'
  - eventname: routing-report
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:10.851576'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.414103'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.392140'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:10.325311'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.268599'
  - eventname: warning
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:08.741369'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.789876'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.705125'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:07.667126'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.619817'
  - eventname: warning
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:07.540886'
  - eventname: warning
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:07.518987'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.413576'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:07.413076'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.395586'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:07.380477'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.310976'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.490724'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.431655'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.413231'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.386688'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.356785'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.350603'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.347017'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.333011'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:05.701869'
  - eventname: state-changed
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:05.672184'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:05.635411'
  - eventname: finished-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.847998'
  - eventname: rescheduled
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.839102'
  - eventname: guest-log-updated
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.833619'
  - eventname: entered-task
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.818842'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.840805'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.685633'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.526227'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.400474'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.289676'
  - eventname: guest-log-requested
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.136654'
  - eventname: created
    guestname: 7e9e738e-4eed-4723-804f-2f285d5a6c3f
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.934793'
